div.box {
	position:				relative;
	float:					left;
	margin:					10px;
	margin-bottom:			20px;
	padding:				10px;
	padding-top:			10px;
	background-color:		#FFFFFF;
	border:					2px solid #DDDDDD;
}

.box h2 {
	margin:					-10px;
	margin-bottom:			10px;
	padding:				10px;
	padding-top:			5px;
	padding-bottom:			5px;
	background-color:		#0094CA;
	font-size:				17px;
	font-weight:			normal;
	color:					#FFF12D;
	letter-spacing:			0px;
}

div.box_wrapper {
	position:				relative;
	float:					left;
	margin:					1px;
	padding:				0;
}

div.box_wrapper * {
	position:				relative;
}

div.box_left {
	float:					left;
	width:					20px;
	height:					270px;
	background-image:		url(../elements/box_left.png);
	background-position:	left top;
	background-repeat:		no-repeat;
}

div.box_right {
	float:					left;
	width:					20px;
	height:					270px;
	background-image:		url(../elements/box_right.png);
	background-position:	left top;
	background-repeat:		no-repeat;
}

div.box_center {
	float:					left;
	padding-top:			18px;
	padding-bottom:			5px;
	min-width:				240px;
	min-height:				250px;
	overflow:				visible;
	background-image:		url(../elements/box_center.png);
	background-position:	left top;
	background-repeat:		repeat-x;
	font-size:				12px;
}

.hover div.box_left {
	background-image:		url(../elements/box_left_hover.png);
}

.hover div.box_right {
	background-image:		url(../elements/box_right_hover.png);
}

.hover div.box_center {
	background-image:		url(../elements/box_center_hover.png);
}

div.full {
	float:					none;
	width:					800px !important;
	width:					780px;
}

div.fullbox {
	width:					800px !important;
}

div.med {
	width:					380px !important;
	width:					360px;
}

div.medbox {
	width:					auto !important;
	width:					47%;
}

.box_center h2 {
	margin:					0;
	margin-bottom:			25px;
	padding:				0;
	padding-left:			5px;
	padding-right:			5px;
	font-size:				14px;
	font-weight:			normal;
	color:					#FFF12D;
	letter-spacing:			0px;
}

.hover .box_center h2 {
	color:					#FFFFFF;
}

.box_center img.box {
	text-align:				center;
	margin-top:				10px;
	margin-bottom:			10px;
}

a.boxlink {
	text-decoration:		none;
}

.box img.float, .box_wrapper img.float {
	display:				block;
	float:					left;
}

/* PRODUCTS MENUE */

#products_menue {
	position:				absolute;
	left:					-181px;
	top:					1px;
	padding:				10px;
	width:					160px;
	background-color:		#F8F8F8;
}

#products_menue ul {
	margin:					0;
	margin-bottom:			2px;
	padding:				0;
	list-style-type:		none;
	font-size:				11px;
}

#products_menue li {
	margin:					0;
	margin-bottom:			2px;
	padding:				0;
}

#products_menue ul.cat ul {
	margin-left:			10px;
	margin-top:				2px;
	margin-bottom:			5px;
}

#products_menue a {
	color:					#606060;
	text-decoration:		none;
}

#products_menue a:hover {
	text-decoration:		underline;
}

#products_menue a.active {
	color:					#00596F;
	text-decoration:		underline;
}